{% extends "templates/base.html" %}
{% set active_page = "launch" %}
{% block body %}
<form method="POST">
    <fieldset class="uk-fieldset">

        <legend class="uk-legend">Launch a CWL workflow</legend>

        <div class="uk-margin">
            <label>Workflow URL: <input name="wfurl" class="uk-input" type="text" placeholder="URL"></label>
        </div>


        <div class="uk-margin">
            <label>Inputs: <textarea name="inputs" class="uk-textarea" rows="5" placeholder="YAML inputs"></textarea></label>
        </div>

        <div class="uk-margin">
            <label>Description: <input name="description" class="uk-input" type="text"></label>
        </div>

		<button type="submit" class="uk-button uk-button-primary uk-button-large">Launch</button>
    </fieldset>
</form>
{% endblock %}
